@charset "UTF-8";
/* CSS Document */

body {
	background-color: #6D8893;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 15px;
}
a:link {
	color: #6D8893;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6D8893;
}
a:hover {
	text-decoration: underline;
	color: #A9A9A9;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 18px;
	font-weight: 100;
	font-variant: small-caps;
	line-height: 26px;
	letter-spacing: 1px;
	color: #6D8893;
}
h2 {
	font-size: 18px;
	font-weight: lighter;
	font-variant: small-caps;
}
h3 {
	font-size: 12px;
	color: #FFF;
	font-weight: lighter;
}
h4 {
	font-size: 12px;
	font-weight: lighter;
	font-variant: small-caps;
	color: #FFFFFF;
}
.brder {
	border-top: 1px solid #9A9A9A;
}
.grayText {
	color: #6D8893;
}
